Bug 11118 - Install stops at disk druid partition screen
Install stops at disk druid partition screen
Status: CLOSED NOTABUG
Product: Red Hat Linux
Classification: Retired
Component: installer (Show other bugs)
6.2
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Michael Fulbright
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2000-04-30 00:16 EDT by khedger
Modified: 2008-05-01 11:37 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-05-01 08:51:03 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description khedger 2000-04-30 00:16:59 EDT
Installing on a TI Extensa 660cd laptop --

I select 'custom' install and proceed. At the disk druid screen I add all
of the desired filesystems with their pertinent information. Everything
looks fine, except the 'next' button never comes available (stays grayed
out).

There appears to be no way to navigate to the next step of the process.
There are no error messages and I can't tell that anything is missing.

I re-started the install and selected gnome/workstation for the install
type and everything worked fine, except that this isn't the configuration I
really want and this canned install only creates two filesystems (/boot and
/) and puts the main install data as filesystems within
Comment 1 Jay Turner 2000-05-01 08:51:59 EDT
There are a couple of requirements to get the next button to become available.
That is creating a root partition and creating a swap partition.  If you did
both of these, then the button should light and become available.  The only
other thing that I can imagine would lead to the situation that you describe
would be if you did not create a /boot partition, and the root partition was
large enough that it could put the /boot filesystem above the 1024 cylinder
limit.

Please reopen this bug if none of these cases apply.
Comment 2 Brock Organ 2000-05-25 18:55:59 EDT
Making a swap partition in ddruid optional has been added to our feature request
list ...

Note You need to log in before you can comment on or make changes to this bug.